Endpoint Vulnerability

cobbler: Persistent XSS vulnerability in cobbler-web [fedora-all]

Description

Persistent XSS vulnerability in cobbler-web [fedora-all]

Affected Products

cobbler

References

,